{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.1.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Wofle's Extraordinary Adventure",
  "author": "",
  "files": [
    {
      "projectID": 382016,
      "fileID": 3221772,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3291850,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3300995,
      "required": true
    },
    {
      "projectID": 398784,
      "fileID": 3288589,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3311352,
      "required": true
    },
    {
      "projectID": 418915,
      "fileID": 3310337,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3285556,
      "required": true
    },
    {
      "projectID": 399945,
      "fileID": 3177100,
      "required": true
    },
    {
      "projectID": 337396,
      "fileID": 3175092,
      "required": true
    },
    {
      "projectID": 421179,
      "fileID": 3300094,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3294628,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3295964,
      "required": true
    },
    {
      "projectID": 251407,
      "fileID": 3222131,
      "required": true
    },
    {
      "projectID": 395502,
      "fileID": 3281292,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3187811,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3326538,
      "required": true
    },
    {
      "projectID": 478165,
      "fileID": 3306383,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3288996,
      "required": true
    },
    {
      "projectID": 351948,
      "fileID": 3273200,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3314638,
      "required": true
    },
    {
      "projectID": 448013,
      "fileID": 3238308,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 3296748,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3311592,
      "required": true
    },
    {
      "projectID": 479296,
      "fileID": 3316034,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3326201,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3239647,
      "required": true
    },
    {
      "projectID": 405593,
      "fileID": 3282956,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 486029,
      "fileID": 3325839,
      "required": true
    },
    {
      "projectID": 438003,
      "fileID": 3251174,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 3268432,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 3272146,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3326712,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3324159,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 3182364,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3299591,
      "required": true
    },
    {
      "projectID": 484967,
      "fileID": 3327410,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3328039,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3247002,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3233486,
      "required": true
    },
    {
      "projectID": 396744,
      "fileID": 3290156,
      "required": true
    },
    {
      "projectID": 445926,
      "fileID": 3294461,
      "required": true
    },
    {
      "projectID": 377794,
      "fileID": 3318948,
      "required": true
    },
    {
      "projectID": 377798,
      "fileID": 3107953,
      "required": true
    },
    {
      "projectID": 384508,
      "fileID": 3281371,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3238962,
      "required": true
    },
    {
      "projectID": 467173,
      "fileID": 3293299,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3300293,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 3274678,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3261072,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3184485,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3271048,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3310381,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3327383,
      "required": true
    },
    {
      "projectID": 399090,
      "fileID": 3243305,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3277757,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3326523,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3296083,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 3258439,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3247003,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 3295579,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3301052,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3246999,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3191661,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 3231567,
      "required": true
    },
    {
      "projectID": 353399,
      "fileID": 3246995,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3175750,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 3265184,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3326649,
      "required": true
    },
    {
      "projectID": 309858,
      "fileID": 3225554,
      "required": true
    },
    {
      "projectID": 415974,
      "fileID": 3227802,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3182258,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 350082,
      "fileID": 3128677,
      "required": true
    },
    {
      "projectID": 433862,
      "fileID": 3284895,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3317906,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 3260487,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3206392,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3206395,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3206396,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3231248,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 3224747,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3282649,
      "required": true
    },
    {
      "projectID": 461822,
      "fileID": 3298270,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3319065,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3321839,
      "required": true
    },
    {
      "projectID": 410451,
      "fileID": 3237013,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3275653,
      "required": true
    },
    {
      "projectID": 446207,
      "fileID": 3325822,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3299774,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3287806,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3200515,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3175751,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 3321958,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3321620,
      "required": true
    },
    {
      "projectID": 374771,
      "fileID": 3191672,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 3276137,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3250107,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3206755,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3248150,
      "required": true
    },
    {
      "projectID": 360272,
      "fileID": 3107831,
      "required": true
    },
    {
      "projectID": 430652,
      "fileID": 3200324,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3217622,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 377051,
      "fileID": 3183601,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 3222119,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 392701,
      "fileID": 3172514,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 445208,
      "fileID": 3199963,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 3293637,
      "required": true
    },
    {
      "projectID": 421760,
      "fileID": 3311520,
      "required": true
    },
    {
      "projectID": 421763,
      "fileID": 3195284,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3308887,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3261176,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 3295967,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3196167,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3224510,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3219218,
      "required": true
    },
    {
      "projectID": 349206,
      "fileID": 3301978,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3281987,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3314855,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3300030,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 3291560,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3320850,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 3326742,
      "required": true
    },
    {
      "projectID": 368223,
      "fileID": 3118173,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3326040,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3326143,
      "required": true
    },
    {
      "projectID": 392805,
      "fileID": 3061943,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3261121,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3328131,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3326711,
      "required": true
    },
    {
      "projectID": 316881,
      "fileID": 3175855,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3211323,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3183888,
      "required": true
    },
    {
      "projectID": 416306,
      "fileID": 3166929,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3283885,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3302544,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3232535,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3278516,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3035787,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3229196,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 3323548,
      "required": true
    },
    {
      "projectID": 473328,
      "fileID": 3282783,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3226442,
      "required": true
    },
    {
      "projectID": 483391,
      "fileID": 3315946,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 3181742,
      "required": true
    },
    {
      "projectID": 430906,
      "fileID": 3252734,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3310983,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3065694,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 471135,
      "fileID": 3299652,
      "required": true
    },
    {
      "projectID": 366140,
      "fileID": 3217166,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 3328161,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3105315,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3325198,
      "required": true
    },
    {
      "projectID": 377322,
      "fileID": 3246997,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3105779,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 3213954,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3321276,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3300125,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3249370,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3289680,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3312453,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3280263,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3325374,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3327979,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3246996,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3298561,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3317395,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3288746,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3308459,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 3182349,
      "required": true
    },
    {
      "projectID": 317094,
      "fileID": 3128672,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3182346,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3101531,
      "required": true
    },
    {
      "projectID": 394185,
      "fileID": 3276056,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 3198370,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3279909,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3307879,
      "required": true
    },
    {
      "projectID": 377448,
      "fileID": 3322023,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 3153569,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3249453,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3311523,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3247000,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 3309087,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3314315,
      "required": true
    },
    {
      "projectID": 294815,
      "fileID": 3310699,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 3281559,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 3273512,
      "required": true
    },
    {
      "projectID": 390880,
      "fileID": 3120970,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3311301,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 3309451,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 3145252,
      "required": true
    },
    {
      "projectID": 291480,
      "fileID": 3168523,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 3113122,
      "required": true
    },
    {
      "projectID": 367442,
      "fileID": 3128666,
      "required": true
    },
    {
      "projectID": 452345,
      "fileID": 3250108,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3185428,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3317873,
      "required": true
    },
    {
      "projectID": 310494,
      "fileID": 3055694,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3182357,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3301739,
      "required": true
    },
    {
      "projectID": 347381,
      "fileID": 3219229,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 473604,
      "fileID": 3324502,
      "required": true
    }
  ],
  "overrides": "overrides"
}